Subject: Gas flow and prepayment schedule
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], e-mail <[email-masked]>
Date: Fri, 8 Feb 2002 07:43:53 -0800 (PST)

Jim
Attached is my worksheet showing our daily activity and prepayments.  I would like to send this worksheet to you 2 or 3 times a week.
Let me know if you agree with all the information.  We can also change the format.  I will be out of the office on Monday so Robin Barbe will be calling you.  Her number is 713-853-7177.

Also, we originally intended to wire more money to Reliant on Monday but we are trying to wire the money today due to the increase in prices.  I will keep you posted and I will update the schedule for any prepayments made today.

Chris L. Germany
Manager, Gas Trading
Phone 713-853-4743
Fax  713-646-3037